Sword Skills API [1.12.2] [1.11.2] [1.10.2]

Оценить
[Всего: 0   Средний:  0/5]

Общий API для DSS и ZSS обеспечивает совместимость для сторонних разработчиков модов

SwordSkillsAPI — этот API предназначен для сторонних разработчиков, чтобы добавить совместимость с навыками Dynamic Sword Skills и Zelda Sword Skills. Таким образом, он должен быть установлен для запуска версий 1.9.4 и выше как DSS, так и ZSS.

Для разработчиков модов используйте этот API, если у вас есть Элемент, который вы хотите контролировать, как он взаимодействует с использованием навыка использования меча, или пользовательский ущерба, который вы хотите контролировать, как он взаимодействует с комбовыми мечами, например. Для этого просто включите Deobfuscated .jar в / eclipse / libs или аналогичную папку и добавьте ее в свой путь сборки, а затем выполните все необходимые интерфейсы.

Требования

Как установить SwordSkillsAPI на Майнкрафт:

  1. Скачать и установить Forge рекомендованной версии
  2. Скачать и кинуть скачанный мод SwordSkillsAPI в папку mods. Все!
  3. Подробнее.

Cкачать похожие моды



Скачать SwordSkillsAPI мод на Майнкрафт:

1.12.2

1.11.2

1.10.2

1.9.4

Источник

Оставьте комментарий

Ваш е-мейл никогда не публикуется